@charset "UTF-8";
/* CSS Document */

body {
	background: none repeat scroll 0 0 #e7e7e7;
	color:#333;
	font: 90%/1.6 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#wrap{
	width:798px;
	border-left:solid #cccccc 1px;
	border-right:solid #cccccc 1px;
	background:url(../img/bg_wrap.gif) left top repeat-y;
	margin:0 auto;
	}

	
#footer{
	
	width:798px;
	margin:0 auto;
	}

/* =========================================================
■footer fixed to bottom
=========================================================*/

html, body {height: 100%;}

#wrap {min-height: 100%;}

#contents {overflow:auto;
	padding-bottom: 35px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -35px; /* negative value of footer height */
	height: 35px;
	clear:both;} 


/* =========================================================
■left-side
=========================================================*/
#left-side {
	width:186px;
	float:left;
	font-size:90%;
}

/* ---------------- 第1階層 ------------------ */
#left-side #parents li{
	background:url(/common/img/nav_line.gif) left bottom no-repeat;
}

#left-side #seconds li,#left-side #thirds li{
	background-image:none;
}


#left-side #parents li a{
	background:url(/common/img/nav_arrow_small01.gif) 14px center no-repeat;
	padding:10px 10px 10px 25px;
	display:block;
}

/*to-top*/
#left-side #parents li#to-top {
	background-color:#a3d9e1;
}

#left-side #parents li#to-top a{
	background:url(/common/img/page_top_arrow.gif) 10px center no-repeat;
	padding:10px 10px 10px 25px;
	margin:0;
	display:block;
}

/*active*/

#left-side #parents li#active {
	color:#fff;
	background-color:#1b2442;
} 

#left-side #parents li#active span{
	color:#fff;
	display:block;
	background:url(/common/img/nav_arrow_down.gif) 13px center no-repeat;
	padding:10px 10px 10px 25px;
} 

#left-side #parents li#active span#link a{
	color:#fff;
	padding:0;
} 

/* ---------------- 第2階層 ------------------ */
#left-side #seconds{
	background:#e1ebfe url(/common/img/nav_line.gif) left bottom no-repeat;
	padding:5px 0 15px 0;
	}
	
#left-side #seconds li a{
	padding:0 10px 0 25px;
	margin-top:5px;

	}

	
#left-side #seconds li#innerCurrent{
	padding:0;
	margin-top:5px;
	}

#left-side #seconds li#innerCurrent span{
	padding:0 10px 0 25px;
	color:#000;
	background:url(/common/img/nav_arrow_small01.gif) 14px center no-repeat;
	}
	
#left-side #seconds li#innerCurrent2{
	padding:0;
	margin-top:5px;
	}

#left-side #seconds li#innerCurrent2 span{
	padding:0 10px 0 25px;
	color:#06F;
	background:url(/common/img/nav_arrow_small01.gif) 14px center no-repeat;
	}	

/* ---------------- 第3階層 ------------------ */

#left-side #thirds li a{
	background:url(/common/img/nav_arrow_small02.gif) 28px center no-repeat;
	padding-left:40px;
}

#left-side #hyoki li a{
	background:url(/common/img/nav_arrow_small02.gif) 28px center no-repeat;
	padding-left:40px;
	font-size:85%;
}

#left-side #thirds li#innerCurrent2{
	padding:0;
	margin-top:5px;
	}

#left-side #thirds li#innerCurrent2 span{
	padding:0 10px 0 40px;
	color:#06F;
	background:url(/common/img/nav_arrow_small02.gif) 28px center no-repeat;
	}


/* =========================================================
■right-side
=========================================================*/
#right-side {
	background-color:#FFFFFF;
	width:582px;
	margin:0;
	height:100%;
	padding:0 15px;
	float:right;
}
#right-side h2{
	margin:30px 0 20px 0;
	padding-bottom:10px;
	font-size:140%;
	font-weight:normal;
	background:url(/common/img/h2_title_bg.gif) repeat-x bottom left;
}
#right-side h3{
	background:url(/common/img/h3_title_bg.gif) no-repeat top left;
	padding:2px 0 5px 10px;
	margin:20px 0;
}

/* 戻るリンク付き */
#contentsTitle{
	margin:30px 0 20px 0;
	padding-bottom:10px;
	background:url(/common/img/h2_title_bg.gif) repeat-x bottom left;
	}
	

#contentsTitle h2{
	font-size:140%;
	font-weight:normal;
	margin:0;
	padding-bottom:0;
	display:block;
	background:none;
	width:39%;
	float:left;
}

*html #contentsTitle h2{
	padding-top:5px;
}

#contentsTitle span{
	width:60%;
	font-size:80%;
	float:right;
	text-align:right;
}



/* =========================================================
■header
=========================================================*/
#header {
	position:relative;
}
#header-eng {
	position:absolute;
	top:50px;
	right:20px;
}
ul#header-btn {
	background:url(/common/img/header_bg.jpg) no-repeat top left;
	height: 29px;
	padding:4px 0 0 660px;
	width: 138px;
}
ul#header-btn li {
	float:left;
	margin-right:3px;
}
ul#header-nav {
	background:url(/common/img/header_nav_bg.gif) no-repeat top left;
	height: 40px;
	width:784px;
	padding:4px 7px;
}
ul#header-nav li {
	float:left;
	margin-right:7px;
	display:inline;
}
ul#header-nav li.last {
	margin:4px 0 0 20px;
}

.to-contents {
  height: 0;
  overflow: hidden;
  box-sizing: border-box;
  padding: 0 10px;
  background: #ffffff;
}

#to-contents-en,
#to-contents-top {
  display: none;
}


/* =========================================================
■a link
=========================================================*/	
a {
	text-decoration: underline;
	color:#003399;
}
a:visited {
	color:#003399;
}
a:hover {
	color:#06F;
	text-decoration: none;
}


/* =========================================================
■#topic-path
=========================================================*/	
ul#topic-path {
	margin: 15px 0 0 0;
	padding: 0 0 10px 0;
	font-size: 80%;
	list-style: none;
	display: block;
	background: url(/common/img/hr01.gif) left bottom repeat-x;
}

ul#topic-path li {
	float: left;
	padding-right: 7px;
	padding-left: 10px;
	background: url(/common/img/topic-path.gif) no-repeat 0 50%;

}
ul#topic-path li.home {
	padding-left: 0;
	background: none;
}


/* =========================================================
■page-top
=========================================================*/	
.page-top {
	text-align:right;
	margin-bottom:10px;
	padding-top:10px;
	background:url(/common/img/hr01.gif) left top repeat-x;
}
.page-top span a {
	background:url(/common/img/page_top_arrow.gif) no-repeat center left;
	padding-left:15px;
}
